ionic在build这一步一直出错怎么解决

一直报下面这个错误,在网上找了半天了,还没找到答案

* What went wrong: A problem occurred evaluating root project 'android'. > No installed build tools found. Please install the Android build tools version 19.1.0 or higher.

已邀请:

qweqwe

赞同来自: chinaray2010 a23036 czxlylc zzkzhou521

这个问题我刚好碰到也解决了。
  1. 修改项目目录下的config.xml,指定android-minSdkVersion的值为自己的api版本
  2. 修改android build版本文件夹名为数字名称, 如我的文件夹开始为adt-bundle-windows/sdk/build-tools/android-22,改为adt-bundle-windows/sdk/build-tools/22后就解决了。

要回复问题请先登录注册